RubyGems 0.8.8 with better dependency management

I forgot to mention that a new and much improved version of RubyGems was made available a while back. The new version makes it a lot easier to install Rails with all of the dependencies thanks to the added --include-dependencies option and you can cleanup older versions of Rails with the new cleanup command.

The RubyGems team also started using Hieraki to do documentation. Checkout RubyGems Manuals.

blog comments powered by Disqus